# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gimp-help-tr
pkgbase = gimp-help
xdata = pkgtype=split
pkgver = 3.0.2-1
pkgdesc = Turkish help files for Gimp
url = https://docs.gimp.org/
builddate = 1776647645
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 70572064
arch = any
license = GFDL-1.2-or-later
makedepend = python
makedepend = docbook-xsl
